It's important to keep your FiveM artifacts up-to-date to make sure people are able to join on the serverlist, or to be sure you have a stable FiveM server without crashes. Luckily, VibeGAMES made it very easy to update your artifacts.

Login on your game panel
Select your server in the list

Head over to the Artifacts version menu tab

You will now see a list of FiveM artifacts versions, choose the desired one and click on the "Install" button at the right.
This will restart your server, and the selected artifacts version will be installed.


What version should I choose?
That's a great question, FiveM has a lot of artifacts versions, and brings out new versions every day. Most new versions contain lots of bugs/issues that make your server crash, or be unstable. That's why you should install the Latest recommended version.

That's it! It's this easy to change your artifacts version.
Was this article helpful?
Cancel
Thank you!